TVS, OpenSource ir kt > Joomla! pluginai, moduliai ir t.t.

e-shop pluginas

(1/2) > >>

Vygantas Pauliukonis:
Sveiki,

Ka patartumet ant joomlos is extensionu ar pluginu 1.6 versijai is e-shopo irankiu? 

Lukas:
labai siulau pasiimti virtuemarta, kuris padarytas ant 1.5 joomlos. geresnio extensiono nezinau.

Vygantas Pauliukonis:
dabar nezinau tada ar naujesne instaliuotis ar ta senesne, bet su senesne versija eitu daugiau ka nuveikt

Lukas:

--- Citata iš: marvel  2011-06-01 10:31:11 am ---dabar nezinau tada ar naujesne instaliuotis ar ta senesne, bet su senesne versija eitu daugiau ka nuveikt

--- Baigti citatą ---

jei darai su joomla parduotuve, tai as siulyciau 1.5 joomla, nes man rodos ant 1.6 turesi daug bedu del to, kad daug kas neveiks, nes skirta 1.5 bus

Vygantas Pauliukonis:

--- Citata iš: Lukas Liesis  2011-06-01 11:02:18 am ---
--- Citata iš: marvel  2011-06-01 10:31:11 am ---dabar nezinau tada ar naujesne instaliuotis ar ta senesne, bet su senesne versija eitu daugiau ka nuveikt

--- Baigti citatą ---

jei darai su joomla parduotuve, tai as siulyciau 1.5 joomla, nes man rodos ant 1.6 turesi daug bedu del to, kad daug kas neveiks, nes skirta 1.5 bus

--- Baigti citatą ---

Nu jo reik man shopa padaryt :)

Navigacija

[0] Žinučių sąrašas

[#] Sekantis puslapis

Eiti į pilną versiją